Subject: TIFF spec

From: ai at iol.ie (Astronomy Ireland)
Date: 30 Nov 1994 15:22:26 GMT

Does anyone have the technical specifications for TIFF image format?
Or know where I might get them?

--
David Moore BSc FRAS, Editor of "Astronomy & Space" magazine.
(ai at iol.ie) Chairman, Astronomy Ireland, P.O.Box 2888, Dublin 1.
Tel: +353-1-459 8883. Fax: +353-1-459 9933.
________Irish News: 1550-111-442 (calls cost upto 58p/minute)________
_____U.K.: 0891-88-1950 (39p/min cheap, 49p/min all other times)_____